
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=b4b216b9-c8fb-40aa-a156-636af9e53205");
    @font-face{
        font-family:"NeuzeitOfficeW01-Regula";
        src:url("Fonts/4a572866-5605-49ea-ba15-94da930eb437.eot?#iefix");
        src:url("Fonts/4a572866-5605-49ea-ba15-94da930eb437.eot?#iefix") format("eot"),url("Fonts/ade0437c-075f-4d7c-9c40-7380d9683682.woff2") format("woff2"),url("Fonts/f5e09b25-479c-4a4c-b681-5a6d440e5e38.woff") format("woff"),url("Fonts/5b005a1e-83eb-46ce-b33c-56b0d14d6168.ttf") format("truetype"),url("Fonts/85050462-ab1f-4478-a289-36eed1d3c53f.svg#85050462-ab1f-4478-a289-36eed1d3c53f") format("svg");
    }
    @font-face{
        font-family:"NeuzeitOfficeW01-Italic";
        src:url("Fonts/311e9e16-9ae7-498c-a231-cd297ab2d58a.eot?#iefix");
        src:url("Fonts/311e9e16-9ae7-498c-a231-cd297ab2d58a.eot?#iefix") format("eot"),url("Fonts/bc644667-41eb-4d72-98de-489ae21bf1ec.woff2") format("woff2"),url("Fonts/cc18543e-f372-47ba-83f7-6029f6029912.woff") format("woff"),url("Fonts/5a7acec8-ccf3-4aa5-8dd8-9dcc8ca15ec3.ttf") format("truetype"),url("Fonts/1d6f5e15-bbf1-4b43-8bb5-002c07e86bff.svg#1d6f5e15-bbf1-4b43-8bb5-002c07e86bff") format("svg");
    }
    @font-face{
        font-family:"Neuzeit Office W01 Bold";
        src:url("Fonts/c8c628d4-177d-463a-93dd-01e996bcd645.eot?#iefix");
        src:url("Fonts/c8c628d4-177d-463a-93dd-01e996bcd645.eot?#iefix") format("eot"),url("Fonts/01c5affa-d005-4498-835d-fce91b52a749.woff2") format("woff2"),url("Fonts/fb051ede-ed8d-494e-bebc-13e53b133b4e.woff") format("woff"),url("Fonts/c147aa15-6e48-4b80-bdf0-cc505d0a72dd.ttf") format("truetype"),url("Fonts/d4cb246e-742d-4269-9f6a-901a050ff03f.svg#d4cb246e-742d-4269-9f6a-901a050ff03f") format("svg");
    }
